# sound

Plays a file

Syntax

    sound [-t=<timeout>] <target> <filename>

Description

Plays a multimedia file by using the media type matching and sends a CTCP SOUND to the <target>.
(target may be a channel name or a nickname).
The <filename> has the same meaning as in play.
In fact , this CTCP should be something as "MULTIMEDIA" or "MM", but "SOUND" is used for other clients compatibility.
KVIrc accepts also "MULTIMEDIA" or "MM" as aliases to this CTCP.
The CTCP is sent thru a NOTICE and the <filename> is added to the public offer list for <timeout> seconds (or a default timeout if the -t switch is not used).

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004